{
	"332001011_0": "新しい居場所",
	"332001011_1": "「そうか、彼女の見舞いに行ってきたのか」",
	"332001011_2": "「はい。ちょうど眠っていて、挨拶はできなかったですけど」",
	"332001011_3": "「それに、何人かお友達もお見舞いに来ていたみたいだったので、\\n　わたしは、早めに切り上げてきました」",
	"332001011_4": "「体調も順調に回復に向かっているので、\\n　もう少ししたら退院できるそうです」",
	"332001011_5": "「それはなによりだな」",
	"332001011_6": "「リディアンの生徒も、他の保護された人たちも、\\n　後遺症などはなく順調に回復してきているみたいよ」",
	"332001011_7": "「よかった」",
	"332001011_8": "「アナベル人形に触れた人たちは、ずっと夢を見ている様な\\n　状況だったから、事件の前後はほぼ覚えていない様だね」",
	"332001011_9": "「発端となった女の子が初めて意識を取り戻した際、\\n　僕も事情聴取に立ち会いましたが――」",
	"332001011_10": "「やはり彼女も、人形を拾った後の記憶が無く、\\n　気づいたら病院のベッドで寝ていたと話していました」",
	"332001011_11": "「そうなんですね……」",
	"332001011_12": "「アタシたちも、最初にアナベル人形に触って以降は、\\n　何が夢で何が本当か、微妙に区別がつかなかったデスよね」",
	"332001011_13": "「うん。なんか、色んな夢を見てた気がする……」",
	"332001011_14": "「調の作ったご飯を食べる夢とか……」",
	"332001011_15": "「アハハ……ところで、アナベル人形は？」",
	"332001011_16": "「<ruby=シェンショウジン>神獣鏡</ruby>の浄化の光で呪いの力を祓われ、\\n　今はもう普通の人形と変わらないようです」",
	"332001011_17": "「ひととおり調査しましたが、哲学兵装としての力も\\n　その他超常的な力などの影響も、一切見受けられません」",
	"332001011_18": "「そうなんだ。よかった……」",
	"332001011_19": "「もちろん今後同じように誰かの手――あるいは意思によって、\\n　再び哲学兵装化する可能性はゼロではありませんが……」",
	"332001011_20": "「それじゃ、これからどうするの？」",
	"332001011_21": "「物自体としてはもうほぼ普通の人形ですので、\\n　そこまで厳重な封印措置は必要ないでしょう」",
	"332001011_22": "「だが物が物だからな。大勢の人の目に付いたり、巷の噂に\\n　上らないように、最低限の注意を払う必要はある」",
	"332001011_23": "「念のため、今回の事件の噂がこれ以上広範にわたらないように、\\n　情報管制で対応します」",
	"332001011_24": "「ああ、頼んだ」",
	"332001011_25": "「それで、あの人形その物は……？」",
	"332001011_26": "「検討中だが、恐らくはS.O.N.G.保有の\\n　保管庫に置くことになるだろう」",
	"332001011_27": "「安全の観点からも、それが妥当だと思います。\\n　一度哲学兵装化した物でもありますから」",
	"332001011_28": "「最低限とはいえ、所在の明確化と適切な管理は必要だからな」",
	"332001011_29": "「そう……ですか……」",
	"332001011_30": "「どうかしたか？」",
	"332001011_31": "「あの、それなら――」",
	"332001011_32": "「ただいま、っと」",
	"332001011_33": "「……どこがいいかな……？」",
	"332001011_34": "「そうだ、あそこにしよう」",
	"332001011_35": "「うん、ここなら部屋中が見渡せるもんね」",
	"332001011_36": "「それじゃ、椅子を置いて……と」",
	"332001011_37": "「はい、ここに座って」",
	"332001011_38": "「今日からここが、あなたの家だから。\\n　気に入ってくれるといいんだけど」",
	"332001011_39": "（保管庫なんかで埃を被るよりは、きっといいよね？）",
	"332001011_40": "「あの時、約束したんだもの。\\n　あなたを二度と暗がりに置き去りにしないって」",
	"332001011_41": "（誰もいない、暗いところに閉じ込めたら、\\n　きっとこの子は寂しがる――）",
	"332001011_42": "（――そう思ったら、自然に弦十郎さんにお願いしてたんだよね）",
	"332001011_43": "（わたしたちの部屋を、この子の保管場所にさせてくださいって）",
	"332001011_44": "「置き場所を知らせておくことと、定期的な報告義務はあるけど、\\n　それくらいなら、なんでもないしね」",
	"332001011_45": "「……この子は、あなたの新しいお友達」",
	"332001011_46": "「あの時、あなたが拾ってくれた、\\n　……わたしの大切な人のお人形」",
	"332001011_47": "「仲良くしてあげて」",
	"332001011_48": "「もうすぐ本物の響も帰ってくるから。\\n　そうしたら、紹介するね？」",
	"332001011_49": "「きっとあなたも好きになってくれると思う」",
	"332001011_50": "「だって響は、あなたを助ける力をわたしにくれた人だから。\\n　わたしの大好きなお日様なんだから……」"
}